.container
{
    flex-direction: column;
}

.title
{
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    padding-top: 12%;
    padding-bottom: 12%;
    margin-bottom:40px;
}

.h1 {
    font-size: 5em;
    color:mediumpurple;
}

.h2 {
    font-size: 2em;
    color:mediumpurple;
}

.h3 {
    font-size:1.2em;
}

.count-box-outer
{
    display: flex;
    justify-items: wrap;
    align-items: center;
    color: rgb(100,100,100);
    font-size: 1.15em;
}
.count-box
{
    flex-grow:1;
    text-align: center;
    margin-bottom: 20px;
}
.num {
    font-size: 2.5em;
}

.project-box-outer
{
    display:flex;
    flex-wrap: wrap;

}
.project-box-item
{
    flex-grow: 1;
    padding-top: 25px;
    padding-bottom: 25px;
    
    text-align: center;
    font-size: 20px;
    color: rgb(70,70,70);
    font-weight:bold;
    border-radius: 2px;
    border: 1px solid cornflowerblue;;
    text-decoration: none;
    color: cornflowerblue;
}
.project-box-item:hover
{
    background:rgba(99, 147, 236,0.1);
}


@media(max-width:500px) {
    .count-box-outer
    {
        flex-direction: column;
    }
}